<?xml version="1.0" encoding="utf-8"?>
<Root>
  <UpdateTools>FPTW64_Q470.EXE</UpdateTools>
  <Name>S584D015A-C46-2509.9467</Name>
  <Size>33554432</Size>
  <CheckSum>9467</CheckSum>
  <IncludeMe>true</IncludeMe>
  <IsSaveMac>true</IsSaveMac>
 <ProductKey>C46</ProductKey>
</Root>